Bug 1007778 - Installer: Not installing natives need some space
Installer: Not installing natives need some space
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ER3
: EAP 6.2.0
Assigned To: Miles Tjandrawidjaja
Petr Kremensky
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 05:54 EDT by Petr Kremensky
Modified: 2014-09-03 00:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:19:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Packs selection screen (89.83 KB, image/png)
2013-09-13 05:54 EDT, Petr Kremensky
no flags Details
Native container size fix (74.08 KB, image/png)
2013-09-16 11:11 EDT, Miles Tjandrawidjaja
no flags Details

  None (edit)
Description Petr Kremensky 2013-09-13 05:54:36 EDT
Created attachment 797254 [details]
Packs selection screen

If I select not to install natives via gui installation at shows me that 8KB of space is needed for this. It should be 0 like it was in 6.1.1 installer.
Comment 1 Miles Tjandrawidjaja 2013-09-16 11:10:30 EDT
Fix has been implemented.
Container of Natives correctly show that 0 Bytes are required when no natives are selected to be installed.

http://git.app.eng.bos.redhat.com/?p=izpack.git;a=commit;h=54b83279a3637dde868d80be0e508756879ed810
Comment 2 Miles Tjandrawidjaja 2013-09-16 11:11:26 EDT
Created attachment 798310 [details]
Native container size fix
Comment 3 Petr Kremensky 2013-09-18 05:31:02 EDT
Fix is not presented in EAP 6.2.0.ER2.
Comment 4 Miles Tjandrawidjaja 2013-09-25 13:05:09 EDT
Fix should be present in ER3
Comment 5 Petr Kremensky 2013-09-26 03:00:13 EDT
It's in :). Verified on EAP 6.2.0.ER3.

Note You need to log in before you can comment on or make changes to this bug.